<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.equinox.internal.p2.ui.dialogs.UpdateWizard.WizardSettings">
		<item value="715" key="DIALOG_WIDTH"/>
		<item value="186" key="DIALOG_Y_ORIGIN"/>
		<item value="495" key="DIALOG_HEIGHT"/>
		<item value="286" key="DIALOG_X_ORIGIN"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
</section>
